CVE-2019-7957

2019-08-16T17:15:00
ID CVE-2019-7957
Type cve
Reporter cve@mitre.org
Modified 2019-08-21T18:41:00

Description

Creative Cloud Desktop Application versions 4.6.1 and earlier have a security bypass vulnerability. Successful exploitation could lead to denial of service.